$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.23.4-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.23.4-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '25BA93E120FC5DC1B002B5A086E3B9DCAA4B742B9AF46950F3DC5D2508F72D0C'
  checksumType = 'sha256'
  checksum64 = '25BA93E120FC5DC1B002B5A086E3B9DCAA4B742B9AF46950F3DC5D2508F72D0C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.23.4-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
